/**
 *	SDQ
 *  Base Screen Styles
 *
 *	@author:	Nathan Crowe <nathan at imagin8 dot com>
 *	@date:		24/10/2007
 *
 *	Table of Contents:
 *		layout
 *		ctoc
 *		typography / links
 *		lists / links
 *		breadcrumbs
 *		tables
 *		forms
 *
 */
body,html {
	background:					#fff url(../images/bg-body.gif) repeat-x;
}

body {
	color:						#000;
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					70%;
}

/** layout
--------------------------------------- */
body.home div#wrapper {
	background:					url(../images/bg-wrapper-home.png) 0 44px repeat-x;
}

div.container {
	margin:						0 auto;
	width:						860px;
}

div#navigation {
	background:					url(../images/navigation.png);
	text-indent:				-9999px;
	height:						44px;
	overflow:					hidden;
}

div#header {
	height:						124px;
}

div#brand {
	float:						left;
	padding-top:				18px;
	width:						230px;
}

div#extra {
	float:						right;
	width:						381px;
}

div#search {
	background:					url(../images/bg-search.png) no-repeat;
	height:						91px;
	float:						right;
	margin-top:					33px;
	width:						274px;
}

div#sitemap {
	float:						right;
	height:						8px;
	margin-top:					16px;
	width:						48px;
}

div#hero { /* Level 2 */
	background:					url(../images/heros/level2.jpg) no-repeat;
	height:						300px;
	width:						860px;
}

body.home div#hero { /* Home */
	background-image:			url(../images/heros/homepage.jpg);
	height:						300px;
}

.home #hero h2,
.home #hero p {
	display:					none;
}

div#content-wrapper {
	background:					#fff url(../images/bg-content-wrapper.png) left bottom repeat-x;
}

div#home-features {
	height:						234px;
	overflow:					hidden;
	padding:					12px 0 0 0;
	width:						860px;
}

.home-feature {
	background:					#fff url(../images/heading-gradient.png) repeat-x 0 0;
	float:						left;
	height:						220px;
	margin-right:				10px;
	position:					relative;
	width:						280px;
}

div#home-features #right-feature.home-feature {
	margin-right:				0;
}

.home-feature .feature-content {
	color:						#666666;
	font-size:					11px;
	line-height:				170%;
	overflow:					hidden;
	padding:					0 20px;
	width:						240px;
}

.home-feature h3 {
	border-bottom:				solid 1px #00A6B8;
	color:						#00A6B8;
	font-size:					15px;
	font-weight:				bold;
	margin:						0 0 1px 0;
	padding:					10px 20px;
	text-transform:				uppercase;
}

#right-feature h3 {
	border:						0;
	padding-bottom:				0;
}

.home-feature .feature-content p.feature-desc {
	font-size:					10px;
	margin:						0 0 12px;
	text-transform:				uppercase;
}

.home-feature .feature-content p {
	margin:						0 0 20px;
}

.home-feature .feature-content a {
	color:						#000;
	text-decoration:			none;
}

.home-feature .feature-content a:hover {
	text-decoration:			underline;
}

.home-feature .feature-content ul {
	list-style:					none;
}

.home-feature .feature-content ul li {
	background:					url(../images/icons/icon-arrow-r.png) 0 2px no-repeat;
	padding:					0 0 6px 33px;
}

.home-feature .feature-button {
	position:					absolute;
	width:						280px;
}

.home-feature .feature-button img {
	display:					block;
}


div#content {
	min-height:					400px;
	overflow:					hidden;
}

div#content-side {
	float:						left;
	width:						186px;
}

div#content-main {
	margin-left:				216px;
}

div#content-main-title {
	background:					url('/images/heading-gradient.png') repeat-x;
	border-bottom:				1px solid #00A6B8;
	height:						16px;
	margin-bottom:				1.8em;
	padding:					15px;
}

div#accessibility {
	float:						right;
	height:						18px;
	width:						63px;
	overflow:					hidden;
}

div#content-main-inner {
	padding:					0 15px 20px;
}

#sponsors {
	background:					url(../images/sponsors.gif) 0 0 no-repeat;
	height:						60px;
	margin:						0 0 55px;
	width:						860px;
}

div#footer {
	height:						105px;
}

div#sticky-news {
	background:					url(../images/newsletter.png) no-repeat;
	display:					none;
	height:						133px;
	margin-top:					-25px;
	margin-left:				439px;
	position:					absolute;
	width:						409px;
}

body.home div#sticky-news {
	background:					url(../images/bg-sticky-news.jpg) no-repeat;
	height:						160px;
	margin-top:					0;
	margin-left:				439px;
	position:					absolute;
	top:						481px;
	width:						409px;
}

/** ctoc
--------------------------------------- */
div#ctoc {
	background:					url(../images/bg-content-side-ctoc.png) left bottom no-repeat;
	margin:						0 0 1.5em;
/*	padding:					15px 20px 15px 0;*/
}

div#ctoc a,
dov#ctoc a:link {
	color:						#5b5b5b;
	text-decoration:			none;
}

div#ctoc a:hover {
	text-decoration:			underline;
}

div#ctoc_item0,
div.ctoc_item0 {
	display:					none;
}

div#ctoc div.ctoc_children {
	margin-left:				15px;
}

div#ctoc div.ctoc_children div.ctoc_children {
	margin-left:				30px;
}

div#ctoc div.ctoc_children div.ctoc_children div.ctoc_children {
	margin-left:				15px;
}

div#ctoc div.ctoc_children div.ctoc_item1,
div#ctoc div.ctoc_children div.ctoc_children div.ctoc_item2,
div#ctoc div.ctoc_children div.ctoc_children div.ctoc_children div.ctoc_item3,
div#ctoc div.ctoc_children div.ctoc_children div.ctoc_children div.ctoc_children div.ctoc_item4 {
	background:					url(../images/icons/icon-arrow-r.png) 0 50% no-repeat;
	padding:					0.5em 20px 0.5em 30px;
}

div#ctoc div.ctoc_children div.ctoc_children div.ctoc_item2,
div#ctoc div.ctoc_children div.ctoc_children div.ctoc_children div.ctoc_item3,
div#ctoc div.ctoc_children div.ctoc_children div.ctoc_children div.ctoc_children div.ctoc_item4 {
	background: 			url(../images/icons/icon-breadcrumb.png) 0 50% no-repeat;
	padding-left:			15px;
}

/** typography / links
--------------------------------------- */
em {
	font-style:					italic;
}

strong {
	font-weight:				bold;
}

div#hero h2 {
	display:					none;
}

div#hero p {
	color:						#fff;
	font-size:					1.2em;
	line-height:				150%;
	padding-top:				110px;
	padding-right:				113px;
	padding-left:				372px;
}

div#content {
	font-size:					1.1em;
	line-height:				150%;
}

div#content p {
	margin-bottom:				1.5em;
}

div#content p.item,
div#content p.document {
	margin-bottom:				0.5em;
}

div#content-side h4 {
	background:					url(../images/h4s/h4-in-this-section.png) no-repeat;
	height:						38px;
	text-indent:				-9999px;
	width:						186px;
}

div#content-side h5#join-sdq,
div#content-side h5#join-the-council,
div#content-side h5#events {
	height:						39px;
	margin:						0 0 15px;
	text-indent:				-9999px;
	width:						186px;
}

div#content-side h5#join-sdq {
	background:					url(../images/h5s/h5-join-sdq.png) no-repeat;
}

div#content-side h5#join-the-council {
	background:					url(../images/h5s/h5-join-the-council.png) no-repeat;
}

div#content-side h5#events {
	background:					url(../images/h5s/h5-events.png) no-repeat;
}

div#content-side h5#join-sdq a,
div#content-side h5#join-sdq a:link,
div#content-side h5#join-the-council a,
div#content-side h5#join-the-council a:link,
div#content-side h5#events a,
div#content-side h5#events:link {
	display:					block;
	height:						39px;
	width:						186px;
}

div#content-main-title h2 {
	color:						#00a6b8;
	float:						left;
	font-size:					16px;
	font-weight:				bold;
	width:						540px;
}

#content-main h1,
#content-main h2,
#content-main h3,
#content-main h4,
#content-main h5,
#content-main h6 {
	color:						#00a6b8;
	font-weight:				bold;
	margin-bottom:				0.5em;
}

#content-main h1 {	font-size: 24px;}
#content-main h2 {	font-size: 16px;}
#content-main h3 {	font-size: 15px;}
#content-main h4 {	font-size: 14px; color: #000;}
#content-main h5 {	font-size: 13px; color: #000;}
#content-main h6 {	font-size: 12px; color: #000;}

/** lists / links
--------------------------------------- */
/*
div#content-side ul {
	background:					url(../images/bg-content-side-ctoc.png) left bottom no-repeat;
	margin-left:				10px;
	padding:					15px 0;
}

div#content-side ul li {
	background:					url(../images/icons/icon-arrow-r.png) 0 6px no-repeat;
	margin-left:				17px;
	padding:					0.5em 20px 0.5em 30px;
}

div#content-side ul li a,
div#content-side ul li a:link {
	color:						#5b5b5b;
	text-decoration:			none;
}

div#content-side ul li a:hover {
	text-decoration:			underline;
}
*/

div#content-main ul {
	margin-bottom:				1.5em;
}

div#content-main ul > li {
	background:					url(../images/icons/icon-arrow-r.png) 0 0.6em no-repeat;
	padding:					0.5em 25px;
}

div#content-main ol {
	list-style-position:		inside;
	list-style:					decimal;
	margin-bottom:				1.5em;
}

div#content-main ol > li {
	margin-left:				1.5em;
	padding-left:				0.5em;
}

#breadcrumbs a,
#breadcrumbs a:link,
div#content-main a,
div#content-main a:link {
	border-bottom:				1px solid #bbeff0;
	color:						#00a6b8;
	font-weight:				bold;
	padding-bottom:				1px;
	text-decoration:			none;
}

div#content-main a.item,
div#content-main a.item:link,
div#content-main a.document,
div#content-main a.document:link {
	border-bottom:				1px solid #999;
	color:						#000;
}

div#content-main a:hover,
div#content-main a.item:hover,
div#content-main a.document:hover {
	border-bottom:				0;
}

div#content-main a#font-decrease,
div#content-main a#font-decrease:link,
div#content-main a#font-increase,
div#content-main a#font-increase:link,
div#content-main a#print-page,
div#content-main a#print-page:link {
	border-bottom:				0;
	display:					block;
	float:						left;
	height:						18px;
	text-indent:				-9999px;
	width:						15px;
}

div#content-main a#font-decrease,
div#content-main a#font-decrease:link {
	background:					url(../images/icons/icon-decrease.png) no-repeat;
	margin-right:				8px;
}

div#content-main a#font-increase,
div#content-main a#font-increase:link {
	background:					url(../images/icons/icon-increase.png) no-repeat;
	margin-right:				7px;
}

div#content-main a#print-page,
div#content-main a#print-page:link {
	background:					url(../images/icons/icon-print.png) no-repeat;
	width:						18px;
}

div#footer ul {
	color:						#000;
	margin:						1em 0 0.5em 10px;
}

div#footer ul li {
	display:					inline;
	border-right:				1px solid #dbdada;
	font-size:					10px;
	padding:					0 10px;
}

div#footer ul li a,
div#footer ul li a:link
div#footer dl dd a,
div#footer dl dd a:link {
	color:						#000;
	text-decoration:			none;
}

div#footer ul li a:hover,
div#footer dl dd a:hover {
	text-decoration:			underline;
}

div#footer ul li.first {
	padding-left:				0;
}

div#footer ul li.no-border,
div#footer ul li.last {
	border-right:				0;
}

div#footer dl {
	color:						#000;
	margin:						0 0 0.5em 10px;
}

div#footer dl dt,
div#footer dl dd {
	display:					inline;
}

div#footer dl dd {
	padding-right:				10px;
}

div#footer dl dd.border {
	border-right:				1px solid #dbdada;
}

div#footer dl dd.imagin8 {
	padding-left:				0;
}

div#footer dl dd.imagin8 a,
div#footer dl dd.imagin8 a:link {
	color:						#2c4888;
	text-decoration:			none;
}

div#footer dl dd.imagin8 a:hover {
	text-decoration:			underline;
}

div#sitemap a {
	background:					url(../images/buttons/btn-site-map.png) no-repeat;
	display:					block;
	height:						8px;
	text-indent:				-9999px;
	width:						48px;
}

div#sticky-news a {
	display:					block;
	height:						74px;
	text-indent:				-9999px;
	width:						409px;
	margin-top:					27px;
}

/** breadcrumbs
--------------------------------------- */
#breadcrumbs {
	font-size:				11px;
	list-style:				none;
	margin:					15px 0;
}

#breadcrumbs li {
	background: 			url(../images/icons/icon-breadcrumb.png) 0 50% no-repeat;
	display:				inline;
	padding:				0 5px 0 10px;
}

#breadcrumbs li.first {
	background:				none;
	margin-left:			0;
	padding-left:			0;
}

/** tables
--------------------------------------- */
table {
	margin-bottom:				1.5em;
}
/** forms
--------------------------------------- */
input, select, textarea {
	font-family: 				Arial, Helvetica, sans-serif;
	font-size:					1.1em;
}

span.required {
	color:						#bc0000;
}

div#search form {
	display:					inline;
}

div#search form fieldset {
	padding:					16px 0 0 117px;
}

div#search form fieldset input#query {
	border:						1px solid #cdcdcd;
	color:						#666666;
	float:						left;
	height:						14px;
	padding:					2px 2px;
}

div#search form fieldset input#query {
	margin-right:				6px;
	width:						117px;
}